body {
    font-family: "Segoe UI", Arial, Helvetica, sans-serif, "Times New Roman";
}

a {
    transition: all 1s;
}

a:link {
    color: white;
    background-color: transparent;
    text-decoration: none;
}

a:visited {
    color: white;
    background-color: transparent;
    text-decoration: none;
}

a:hover {
    color: red;
    background-color: transparent;
    text-decoration: none;
}

a:active {
    color: red;
    background-color: transparent;
    text-decoration: none;
}

@font-face {
  font-family: "Doctor Glitch";
  src: url("fonts/Doctor Glitch.woff2") format('woff2'), /* formato moderno e leve */
       url("fonts/Doctor Glitch.woff") format('woff'),   /* fallback para navegadores mais antigos */
       url("fonts/Doctor Glitch.ttf") format('truetype'); /* outro fallback comum */
  font-weight: normal;
  font-style: normal;
  font-display: swap; /* melhora a performance exibindo texto antes da fonte carregar */
}

/* "Cut the crap",  */
td.special_text {
    font-family: "Doctor Glitch", Arial, Helvetica, sans-serif;
    font-size: 60px;
    display: flex;
    align-items:center;
    justify-content: center;
    height: 100px;
}

.navbar {
    font-size: 20px;
}

.navbar ul {
    display: flex;
    list-style-type: none;
    background-color: white;
    padding: 0px;
    margin: 1px;
    overflow: hidden;
    width: 100%;
}

.navbar li {
    /* float: left; */
    width: 25%;
}

.navbar a {
    color: black;
    text-decoration: none;
    padding: 5px;
    display: block;
    text-align: center;
}

.navbar a:hover {
    color: white;
}

.table_content {
    width: 100%;
    margin: 0px auto;
    table-layout: fixed;
    word-wrap: break-word;
    font-size: 32px;
}

.table_header {
    width: 100%;
    height: 100px;
    text-align: center;
    vertical-align: middle;
    color: white;
}

.table_title_blue, .table_title_gray, .table_title_green, .table_title_purple, .table_title_red, .table_title_yellow {
    width: 100%;
    height: 75px;
    font-size: 36px;
    text-align: center;
    vertical-align: middle;
    color: white;
}

.table_subtitle_blue, .table_subtitle_gray, .table_subtitle_green, .table_subtitle_purple, .table_subtitle_red, .table_subtitle_yellow {
    width: 100%;
    height: 75px;
    font-size: 30px;
    color: white;
}

.table_summary {
    font-size: 14px;
}

/* ps: black */
.table_header_black {
    background-color: black;
}

.navbar_black a:hover {
    background-color: black;
}
/* --- */

/* ps: blue */
.table_header_blue {
    background-color: mediumblue;
}

.navbar_blue a:hover {
    background-color: cornflowerblue;
}

.table_title_blue {
    background-color: mediumblue;
}

.table_subtitle_blue {
    background-color: cornflowerblue;
}

.table-striped-blue tbody tr:nth-child(odd) {
    background-color: #e1ebff;
}

.years_blue {
    border: 2px solid mediumblue;
    background-color: cornflowerblue;
}

.awards_blue {
    border: 2px solid mediumblue;
    background-color: cornflowerblue;
    padding: 15px;
}
/* --- */

/* .table-striped-blue tbody tr:nth-child(even) {
    background-color: #ffffff;
} */

/* ps: gray */
.table_header_gray {
    background-color: gray;
}

.navbar_gray a:hover {
    background-color: silver;
}

.table_title_gray {
    background-color: gray;
}

.table_subtitle_gray {
    background-color: silver;
}

.table-striped-gray tbody tr:nth-child(odd) {
    background-color: #f1f0f0;
}

.years_gray {
    border: 2px solid gray;
    background-color: silver;
}

.awards_gray {
    border: 2px solid silver;
    background-color: gray;
    padding: 15px;
}
/* --- */

/* ps: green */
.table_header_green {
    background-color: green;
}

.navbar_green a:hover {
    background-color: #2fbd2f;
}

.table_title_green {
    background-color: green;
}

.table_subtitle_green {
    background-color: #2fbd2f;
}

.table-striped-green tbody tr:nth-child(odd) {
    background-color: #e1f4e1;
}

.years_green {
    border: 2px solid green;
    background-color: #2fbd2f;
}

.awards_green {
    border: 2px solid green;
    background-color: #2fbd2f;
    padding: 15px;
}
/* --- */

/* ps: purple */
.table_header_purple {
    background-color: purple;
}

.navbar_purple a:hover {
    background-color: mediumorchid;
}

.table_title_purple {
    background-color: purple;
}

.table_subtitle_purple {
    background-color:mediumorchid;
}

.table-striped-purple tbody tr:nth-child(odd) {
    background-color: #f0ddf0;
}

.years_purple {
    border: 2px solid purple;
    background-color: mediumorchid;
}

.awards_purple {
    border: 2px solid purple;
    background-color: mediumorchid;
    padding: 15px;
}
/* --- */

/* ps: red */
.table_header_red {
    background-color: #c50000;
}

.navbar_red a:hover {
    background-color: red;
}

.table_title_red {
    background-color: #c50000;
}

.table_subtitle_red {
    background-color: red;
}

.table-striped-red tbody tr:nth-child(odd) {
    background-color: #fff3f3;
}

.years_red {
    border: 2px solid #c50000;
    background-color: red;
}

.awards_red {
    border: 2px solid #c50000;
    background-color: red;
    padding: 15px;
}

.special_link a:hover {
    color: #c50000;
    background-color: transparent;
    text-decoration: none;
}

.special_link a:active {
    color: #c50000;
    background-color: transparent;
    text-decoration: none;
}
/* --- */

/* ps: yellow */
.table_header_yellow {
    background-color: #c3a400;
}

.navbar_yellow a:hover {
    background-color: #e6c200;
}

.table_title_yellow {
    background-color: #c3a400;
}

.table_subtitle_yellow {
    background-color: #e6c200;
}

.table-striped-yellow tbody tr:nth-child(odd) {
    background-color: #fffbe5;
}

.years_yellow {
    border: 2px solid #c3a400;
    background-color: #e6c200;
}

.awards_yellow {
    border: 2px solid #c3a400;
    background-color: #e6c200;
    padding: 15px;
}
/* --- */

.winner {
    outline: 6px solid gold;
}

.ps {
    font-size: 18px;
}